RubyGems Navigation menu

gemologist 0.1.1

A library for rewriting your Gemfile and gemspec.

Versions:

  1. 0.4.0 - June 05, 2019 (10 KB)
  2. 0.3.0 - September 15, 2018 (10 KB)
  3. 0.2.1 - June 29, 2015 (9.5 KB)
  4. 0.2.0 - April 19, 2015 (9.5 KB)
  5. 0.1.1 - April 18, 2015 (9 KB)
Show all versions (6 total)

Runtime Dependencies (1):

  • bundler ~> 1.7
  • Owners:

    Authors:

    • Yuji Nakayama

    SHA 256 checksum:

    3798efe8c74fe718a16ad379e3562c65e4ca50f1f984e7940c9f4793455ae5a8

    Total downloads 11,582

    For this version 1,866

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: